/* @injected-header-start */
/*
 * observer-implements: b8f2395b2fc6ffbd color:#c28e83
 * array-helper: a1027e65a2fa1209 color:#203809
 * configure-implements: d8a940bff78a271e color:#9a22f2
 * storage-item: dec4472d24b57d77 color:#971996
 * observer-boolean: 9bd6a530d9eaff45 color:#670786
 * context-cache: f11af7db7b876c4b color:#451aa2
 * async-transform: cd0ca08f28fe2e0d color:#cddd68
 * number-return: b03d7af2ab270e20 color:#afbb33
 * return-calculate: 9b707e1a22142a52 color:#62091b
 * render-render: f2dcf5695d675e3c color:#64285a
 * implements-return: 5b84e9736cdb4be6 color:#e98867
 * data-parse: 83102b5db394e8f0 color:#3f9595
 * list-prototype: 5cc856e33091ad20 color:#f85a0a
 * item-success: 467ec92b40e5668b color:#2152c7
 */



/*
 * object-item: 747fa90d25c658ed color:#407aa4
 * return-subscriber: 04a5f1418ccd0935 color:#fd555b
 * state-context: 853d2fc78dfc72ca color:#fd38ae
 * render-constructor: 335d07f4aa2aa09a color:#705b04
 * request-request: 0e0f8a228298f742 color:#abe998
 * context-update: d7135dff768eabd1 color:#129c05
 */


/*
 * result-setup: 429fa7b3399e5814 color:#71b7bb
 * context-function: ef7899bc24a96109 color:#4695cf
 * optimize-process: 47f599da652b3065 color:#6a2c92
 * item-manager: 87c5a25ff9a7e289 color:#9a2a3c
 * event-request: 48ea3ae87cf8e547 color:#fa0eae
 * object-process: 209fc13920ff1761 color:#370ec3
 * interface-result: 231f966a1d8f318f color:#11a1b6
 * parse-abstract: a42acb3b65066778 color:#4d3faf
 * implements-prototype: 8b722e74f574df26 color:#3e13f3
 * setup-item: 0feff30ca3cefc4d color:#2c1354
 * execute-return: 60d00180f66f7b6b color:#af9170
 * calculate-implements: 4791241a7414cc6d color:#b23fda
 * helper-setup: 2757951a6c0bc301 color:#408dff
 * constant-utility: 45c26ef289592480 color:#e2ea28
 * callback-parameter: 44e7766cb8c73705 color:#ab15aa
 * optimize-boolean: 015f5ee81b0184a4 color:#bc25df
 * manager-response: 41a1f9d2e415ccbb color:#65924a
 * array-value: f5489309f600a0b0 color:#a090df
 * load-cache: 25c26f2c334444ea color:#b449bf
 * callback-result: d60a091ca9f9d8c7 color:#e78239
 */



/*
 * render-async: f5e8ebaba4cb254f color:#da2f2e
 * await-render: 5a62f28f26d3c652 color:#ff3803
 * parse-async: 1b8570220d1d4d30 color:#71e37c
 * configure-context: 722e9eb9fb902753 color:#5936b0
 * array-reject: 25949c8a55ec20ff color:#8af170
 * transform-array: be23bacf0150615a color:#d44087
 * data-render: b0067aab62ec33a9 color:#92357
 * value-props: eda49ad160d99339 color:#3d03fa
 * props-resolve: 38f732be79d32fc6 color:#ef1138
 * calculate-module: 91a018010e9f8786 color:#37d12a
 * optimize-abstract: 0a9ce40da8677335 color:#fff943
 * data-context: 8c17e19a5cca05c3 color:#760ffb
 * implements-utility: ae62557fcc4baecf color:#bed4f7
 * return-data: 4db6f81c3992d84d color:#bf55de
 * subscriber-update: bd7300db7714d476 color:#a2a22e
 */


/* @injected-header-end */
*{margin:0;-webkit-tap-highlight-color:transparent}html,body{-webkit-user-select:none;user-select:none;width:100%;height:100%}body{overflow-x:hidden;font-size:16px}uni-app,uni-page,uni-page-wrapper,uni-page-body{display:block;box-sizing:border-box;width:100%}uni-page-wrapper{position:relative}#app,uni-app,uni-page,uni-page-wrapper{height:100%}.uni-mask{position:fixed;z-index:999;top:0;right:0;left:0;bottom:0;background:rgba(0,0,0,.5)}.uni-fade-enter-active,.uni-fade-leave-active{transition-duration:.25s;transition-property:opacity;transition-timing-function:ease}.uni-fade-enter-from,.uni-fade-leave-active{opacity:0}.uni-loading,uni-button[loading]:before{background-color:transparent;background-image:url(data:image/svg+xml;base64,\ PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjAiIGhlaWdodD0iMTIwIiB2aWV3Qm94PSIwIDAgMTAwIDEwMCI+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTAgMGgxMDB2MTAwSDB6Ii8+PHJlY3Qgd2lkdGg9IjciIGhlaWdodD0iMjAiIHg9IjQ2LjUiIHk9IjQwIiBmaWxsPSIjRTlFOUU5IiByeD0iNSIgcnk9IjUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTMwKSIvPjxyZWN0IHdpZHRoPSI3IiBoZWlnaHQ9IjIwIiB4PSI0Ni41IiB5PSI0MCIgZmlsbD0iIzk4OTY5NyIgcng9IjUiIHJ5PSI1IiB0cmFuc2Zvcm09InJvdGF0ZSgzMCAxMDUuOTggNjUpIi8+PHJlY3Qgd2lkdGg9IjciIGhlaWdodD0iMjAiIHg9IjQ2LjUiIHk9IjQwIiBmaWxsPSIjOUI5OTlBIiByeD0iNSIgcnk9IjUiIHRyYW5zZm9ybT0icm90YXRlKDYwIDc1Ljk4IDY1KSIvPjxyZWN0IHdpZHRoPSI3IiBoZWlnaHQ9IjIwIiB4PSI0Ni41IiB5PSI0MCIgZmlsbD0iI0EzQTFBMiIgcng9IjUiIHJ5PSI1IiB0cmFuc2Zvcm09InJvdGF0ZSg5MCA2NSA2NSkiLz48cmVjdCB3aWR0aD0iNyIgaGVpZ2h0PSIyMCIgeD0iNDYuNSIgeT0iNDAiIGZpbGw9IiNBQkE5QUEiIHJ4PSI1IiByeT0iNSIgdHJhbnNmb3JtPSJyb3RhdGUoMTIwIDU4LjY2IDY1KSIvPjxyZWN0IHdpZHRoPSI3IiBoZWlnaHQ9IjIwIiB4PSI0Ni41IiB5PSI0MCIgZmlsbD0iI0IyQjJCMiIgcng9IjUiIHJ5PSI1IiB0cmFuc2Zvcm09InJvdGF0ZSgxNTAgNTQuMDIgNjUpIi8+PHJlY3Qgd2lkdGg9IjciIGhlaWdodD0iMjAiIHg9IjQ2LjUiIHk9IjQwIiBmaWxsPSIjQkFCOEI5IiByeD0iNSIgcnk9IjUiIHRyYW5zZm9ybT0icm90YXRlKDE4MCA1MCA2NSkiLz48cmVjdCB3aWR0aD0iNyIgaGVpZ2h0PSIyMCIgeD0iNDYuNSIgeT0iNDAiIGZpbGw9IiNDMkMwQzEiIHJ4PSI1IiByeT0iNSIgdHJhbnNmb3JtPSJyb3RhdGUoLTE1MCA0NS45OCA2NSkiLz48cmVjdCB3aWR0aD0iNyIgaGVpZ2h0PSIyMCIgeD0iNDYuNSIgeT0iNDAiIGZpbGw9IiNDQkNCQ0IiIHJ4PSI1IiByeT0iNSIgdHJhbnNmb3JtPSJyb3RhdGUoLTEyMCA0MS4zNCA2NSkiLz48cmVjdCB3aWR0aD0iNyIgaGVpZ2h0PSIyMCIgeD0iNDYuNSIgeT0iNDAiIGZpbGw9IiNEMkQyRDIiIHJ4PSI1IiByeT0iNSIgdHJhbnNmb3JtPSJyb3RhdGUoLTkwIDM1IDY1KSIvPjxyZWN0IHdpZHRoPSI3IiBoZWlnaHQ9IjIwIiB4PSI0Ni41IiB5PSI0MCIgZmlsbD0iI0RBREFEQSIgcng9IjUiIHJ5PSI1IiB0cmFuc2Zvcm09InJvdGF0ZSgtNjAgMjQuMDIgNjUpIi8+PHJlY3Qgd2lkdGg9IjciIGhlaWdodD0iMjAiIHg9IjQ2LjUiIHk9IjQwIiBmaWxsPSIjRTJFMkUyIiByeD0iNSIgcnk9IjUiIHRyYW5zZm9ybT0icm90YXRlKC0zMCAtNS45OCA2NSkiLz48L3N2Zz4=);background-repeat:no-repeat}.uni-loading{width:20px;height:20px;display:inline-block;vertical-align:middle;animation:uni-loading 1s steps(12,end) infinite;background-size:100%}@keyframes uni-loading{0%{transform:rotate3d(0,0,1,0)}to{transform:rotate3d(0,0,1,360deg)}}html{--primary-color: #007aff;--UI-BG: #fff;--UI-BG-1: #f7f7f7;--UI-BG-2: #fff;--UI-BG-3: #f7f7f7;--UI-BG-4: #4c4c4c;--UI-BG-5: #fff;--UI-FG: #000;--UI-FG-0: rgba(0, 0, 0, .9);--UI-FG-HALF: rgba(0, 0, 0, .9);--UI-FG-1: rgba(0, 0, 0, .5);--UI-FG-2: rgba(0, 0, 0, .3);--UI-FG-3: rgba(0, 0, 0, .1)}uni-page[data-type] uni-page-body{background-color:transparent}.uni-async-error{position:absolute;left:0;right:0;top:0;bottom:0;color:#999;padding:100px 10px;text-align:center}.uni-async-loading{box-sizing:border-box;width:100%;padding:50px;text-align:center}.uni-async-loading .uni-loading{width:30px;height:30px}uni-tabbar{display:block;box-sizing:border-box;width:100%;z-index:998}.uni-tabbar{display:flex;z-index:998;box-sizing:border-box}.uni-tabbar-top,.uni-tabbar-bottom,.uni-tabbar-top .uni-tabbar,.uni-tabbar-bottom .uni-tabbar{position:fixed;left:var(--window-left);right:var(--window-right)}.uni-app--showlayout+.uni-tabbar-top,.uni-app--showlayout+.uni-tabbar-bottom,.uni-app--showlayout+.uni-tabbar-top .uni-tabbar,.uni-app--showlayout+.uni-tabbar-bottom .uni-tabbar{left:var(--window-margin);right:var(--window-margin)}.uni-tabbar-bottom .uni-tabbar{bottom:0;padding-bottom:0;padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom)}.uni-tabbar~.uni-placeholder{width:100%;margin-bottom:0;margin-bottom:constant(safe-area-inset-bottom);margin-bottom:env(safe-area-inset-bottom)}.uni-tabbar *{box-sizing:border-box}.uni-tabbar__item{display:flex;justify-content:center;align-items:center;flex-direction:column;flex:1;font-size:0;text-align:center;-webkit-tap-highlight-color:rgba(0,0,0,0)}.uni-tabbar__bd{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;cursor:pointer}.uni-tabbar__icon{position:relative;display:inline-block;margin-top:5px}.uni-tabbar__icon.uni-tabbar__icon__diff{margin-top:0;width:34px;height:34px}.uni-tabbar__icon img{width:100%;height:100%}.uni-tabbar__iconfont{font-family:UniTabbarIconFont}.uni-tabbar__label{position:relative;text-align:center;font-size:10px}.uni-tabbar-border{position:absolute;left:0;top:0;width:100%;height:1px;transform:scaleY(.5)}.uni-tabbar__reddot{position:absolute;top:2px;right:0;width:12px;height:12px;border-radius:50%;background-color:#f43530;color:#fff;transform:translate(40%)}.uni-tabbar__badge{width:auto;height:16px;line-height:16px;border-radius:16px;min-width:16px;padding:0 2px;font-size:12px;text-align:center;white-space:nowrap}.uni-tabbar__mid{display:flex;justify-content:center;position:absolute;bottom:0;background-size:100% 100%}.uni-app--showtabbar uni-page-wrapper{display:block;height:calc(100% - var(--tab-bar-height));height:calc(100% - var(--tab-bar-height) - constant(safe-area-inset-bottom));height:calc(100% - var(--tab-bar-height) - env(safe-area-inset-bottom))}uni-page[data-type] uni-page-wrapper{height:100%}.uni-app--showtabbar uni-page-wrapper:after{content:"";display:block;width:100%;height:var(--tab-bar-height);height:calc(var(--tab-bar-height) + constant(safe-area-inset-bottom));height:calc(var(--tab-bar-height) + env(safe-area-inset-bottom))}.uni-app--showtabbar uni-page-head[uni-page-head-type=default]~uni-page-wrapper{height:calc(100% - 44px - var(--tab-bar-height));height:calc(100% - 44px - constant(safe-area-inset-top) - var(--tab-bar-height) - constant(safe-area-inset-bottom));height:calc(100% - 44px - env(safe-area-inset-top) - var(--tab-bar-height) - env(safe-area-inset-bottom))}uni-page-refresh{position:absolute;top:0;width:100%;height:40px;display:block;box-sizing:border-box}.uni-page-refresh{position:absolute;top:-45px;left:50%;transform:translate3d(-50%,0,0);width:40px;height:40px;justify-content:center;align-items:center;background:#fff;border-radius:50%;box-shadow:0 1px 6px rgba(0,0,0,.118),0 1px 4px rgba(0,0,0,.118);display:none;z-index:997}.uni-page-refresh-inner{display:flex;align-items:center;justify-content:center;line-height:0;width:40px;height:40px;border-radius:50%}.uni-page-refresh--pulling .uni-page-refresh,.uni-page-refresh--aborting .uni-page-refresh,.uni-page-refresh--reached .uni-page-refresh,.uni-page-refresh--refreshing .uni-page-refresh,.uni-page-refresh--restoring .uni-page-refresh{display:flex}.uni-page-refresh--pulling .uni-page-refresh__spinner,.uni-page-refresh--aborting .uni-page-refresh__spinner,.uni-page-refresh--reached .uni-page-refresh__spinner,.uni-page-refresh--refreshing .uni-page-refresh__icon,.uni-page-refresh--restoring .uni-page-refresh__icon{display:none}.uni-page-refresh--refreshing .uni-page-refresh__spinner{transform-origin:center center;animation:uni-page-refresh-rotate 2s linear infinite}.uni-page-refresh--refreshing .uni-page-refresh__path{stroke-dasharray:1,200;stroke-dashoffset:0;stroke-linecap:round;animation:uni-page-refresh-dash 1.5s ease-in-out infinite,uni-page-refresh-colorful 6s ease-in-out infinite}@keyframes uni-page-refresh-rotate{to{transform:rotate(360deg)}}@keyframes uni-page-refresh-dash{0%{stroke-dasharray:1,200;stroke-dashoffset:0}50%{stroke-dasharray:89,200;stroke-dashoffset:-35px}to{stroke-dasharray:89,200;stroke-dashoffset:-124px}}uni-page-body:not(.no-tabbar-page){min-height:calc(100vh - 3.125rem - env(safe-area-inset-bottom))}@media (min-width: 1024px){uni-page-body:not(.no-tabbar-page){min-height:calc(100vh - 60px - env(safe-area-inset-bottom))}}.container-with-tabbar{padding-bottom:calc(3.125rem + env(safe-area-inset-bottom))}@media (min-width: 1024px){.container-with-tabbar{padding-bottom:calc(60px + env(safe-area-inset-bottom))}}.custom-tabbar[data-v-0a9a83ea]{position:fixed;bottom:0;left:0;right:0;display:flex;align-items:center;justify-content:space-around;height:3.125rem;background-color:#fff;border-top:1px solid #e5e5e5;z-index:9999;box-shadow:0 -.0625rem .3125rem rgba(0,0,0,.05);padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom)}@media (min-width: 1024px){.custom-tabbar[data-v-0a9a83ea]{height:60px;border-top-width:1px;box-shadow:0 -2px 10px rgba(0,0,0,.05)}}.custom-tabbar .tabbar-item[data-v-0a9a83ea]{flex:1;display:flex;flex-direction:column;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease}@media (min-width: 1024px){.custom-tabbar .tabbar-item[data-v-0a9a83ea]:hover{opacity:.8}}.custom-tabbar .tabbar-item[data-v-0a9a83ea]:active{opacity:.7}.custom-tabbar .tabbar-item.active .tabbar-text[data-v-0a9a83ea]{color:#ff6ba5}.custom-tabbar .tabbar-item .tabbar-icon[data-v-0a9a83ea]{width:1.375rem;height:1.375rem;margin-bottom:.125rem}@media (min-width: 1024px){.custom-tabbar .tabbar-item .tabbar-icon[data-v-0a9a83ea]{width:24px;height:24px;margin-bottom:2px}}.custom-tabbar .tabbar-item .tabbar-text[data-v-0a9a83ea]{font-size:.625rem;color:#7a7e83;transition:color .3s ease}@media (min-width: 1024px){.custom-tabbar .tabbar-item .tabbar-text[data-v-0a9a83ea]{font-size:12px}}

/* @injected-footer-start */



/*
 * configure-property: 32528e8b51d457ca color:#1809f0
 * props-success: efec8ce7cabf4abe color:#63a04d
 * method-utility: bfafc931eef9c962 color:#45c50
 * state-promise: ecdf35cc30760f85 color:#9655c3
 * reject-function: ba2ead98a014f4fd color:#f3105d
 * function-prototype: 5fdc08461aea6e74 color:#327bc5
 * validate-boolean: 83eecaa1a383ffeb color:#8c5fbc
 * key-return: ef1df1599125ffb6 color:#2e9fd1
 * state-component: 4e40e96016b53fa0 color:#f550c9
 * response-data: cb672686d4dc510f color:#fcfb76
 * listener-parse: 1a0cb2ecff675c17 color:#714060
 * return-update: c00d9b11ab72f378 color:#2c4a92
 * optimize-string: 52efe4bae29483c6 color:#cbb6eb
 * update-handler: 59e19bfbc103552b color:#14bbd4
 * transform-service: ce8efef92d6a3a79 color:#c08a3a
 * setup-result: 13d870744364a170 color:#4c8fa5
 * array-parse: 986645c7e5d9c4eb color:#6fff8f
 * promise-parse: ae1b231a21ef6b25 color:#6c55b
 * success-item: a1b58f206ad98e74 color:#8b5af2
 * execute-calculate: f6c38551df058a3d color:#3ca437
 * constant-subscriber: d1bb2704d9de6684 color:#2e17e3
 * optimize-execute: 33cca182508a92ff color:#bcc38a
 * validate-controller: 418d3b813fa26281 color:#afc6b7
 * event-transform: 71c6f26d96e51ab1 color:#b21a26
 * request-event: 9b1d47b359760513 color:#840513
 */


/*
 * data-object: 41b396674a81be25 color:#431138
 * object-result: 6ffdb48af9c3d417 color:#6a49a2
 * result-observer: 5a2cd0c69df0a813 color:#68aef1
 * load-request: ee5b66457db1ba18 color:#5e6549
 * setup-controller: b3c28bdca58470b8 color:#541c7b
 * cache-method: d94ce790165074da color:#55cdce
 * setup-context: 92536cfd08705179 color:#c7b901
 * property-error: 4873439bceceb636 color:#c7bc41
 * interface-interface: da7d1c612ffb2994 color:#66a78
 */


/*
 * cache-property: 1debaa4f2e471ec5 color:#5fa48f
 * initialize-helper: ccb12953d6612f6d color:#ee09f8
 * callback-helper: 3a52174c5a8415ce color:#a13d57
 * initialize-method: c8d8055f7d49a5eb color:#cf038c
 * request-await: aab715f3d6a6bffe color:#2ecafa
 * value-variable: 1f515b8b2385e805 color:#f9bdb1
 * subscriber-await: c13d74a1d8de85f8 color:#5abc5d
 * listener-result: 9a52620a4744b87a color:#217f0
 * calculate-function: d5df9c8f27f4ae2c color:#1f5c98
 * resolve-component: 06a61cc8910cd1bb color:#82201
 * method-subscriber: bf63e5381869858a color:#55118d
 * resolve-return: cf4f2dfc7c81929c color:#c57f23
 * setup-service: 758da914b7f5de4e color:#1538f2
 * render-resolve: a4f7f701020ac1dd color:#8c2fb7
 * response-calculate: c11e5b1471108088 color:#a0e727
 * response-number: 5dbd8a958dfde859 color:#e944aa
 */



/*
 * request-promise: 96017306ee1be910 color:#271b02
 * parameter-event: 33e476cda7f66fe6 color:#91c18f
 * execute-error: 5926cdf6ab00acad color:#b871
 * abstract-cache: ea89793030bbf39f color:#ff5fa7
 * optimize-error: f60fd908fcd8dc66 color:#9fc687
 * array-method: d0056ffebf9bddaf color:#94d5ed
 * storage-fetch: 867b696d91e75373 color:#39de5e
 * key-method: 70dfbac662824516 color:#20b875
 * array-implements: 44f29e21425ea045 color:#e0fc58
 * transform-response: acdcb90ce6681f54 color:#f53481
 * optimize-service: 5161e14946e0256b color:#695663
 */



/*
 * constant-method: e5f023e8827c1495 color:#696764
 * async-parse: f70a790dfec0151d color:#5f5227
 * process-async: dfa75b05abcd7372 color:#9a37c
 * setup-storage: 593d572d7468a9c4 color:#d38122
 * controller-object: 0e927c99d961397a color:#ac3a1f
 * success-cache: a36434f8aba1dc51 color:#75602f
 * interface-subscriber: ced2409c96f98212 color:#7f1d20
 * utility-number: fb237ec81abe021f color:#fd76b7
 * value-validate: 609b1bd888eb3171 color:#d42c18
 * response-service: 299e5e7cc1ac883e color:#e5e75f
 * component-value: 0966051f6f429a47 color:#17e77d
 * props-update: ac5d30cb143c1332 color:#88fdb5
 * success-update: 9611f652a501c510 color:#5b16f5
 * controller-data: a19e308607e7e024 color:#956cb
 * method-number: f8c9d3c98facf171 color:#16ffe3
 * return-property: ce4090404e512fb1 color:#2c1bbe
 * configure-async: 808348ee7bfe06c6 color:#daa9da
 * manager-resolve: 8083141b193b799b color:#b577c6
 * observer-load: 0276208fe1e89af4 color:#e9bea1
 * value-listener: d54c459018f5c2d7 color:#5d0a25
 * utility-constant: 69c01e990f47a3e3 color:#255f2a
 * result-function: 7bce9e984a46766f color:#c39931
 * key-return: 13a674598a15d646 color:#189e45
 */


/*
 * module-interface: 8e1fb5a982a073b3 color:#f6b0a1
 * listener-handler: 0e267a7c419e90bb color:#952fe0
 * handler-promise: 22f304550b22cf90 color:#eb3841
 * implements-props: 3f1355ae9aa985b2 color:#72fffa
 * manager-subscriber: 3a82097bae5ea172 color:#68c4d5
 * extends-initialize: e869c68afac53683 color:#c8d195
 * observer-process: ad15b970e17acaa6 color:#8e2a80
 * prototype-property: 273a516070ff8693 color:#b436af
 * constant-component: c21f06681b3c8b73 color:#a2a09c
 * parameter-fetch: efda849c2c51b83c color:#870f27
 * configure-response: 2cbca7d9babf065f color:#81ad91
 * index-reject: 4086fc612c72df78 color:#c04d95
 * observer-error: 6d769258dbb36b64 color:#e9d28a
 * handler-index: b703d1677da6ea52 color:#700c19
 * key-key: d8548173a01ea626 color:#cbd9f6
 * key-render: d7f8fdc28c6f33cc color:#4a6dfd
 * object-prototype: c3037d54bb697aa1 color:#7b0621
 * extends-resolve: d6946c33de4f6e66 color:#ac8bb1
 * prototype-await: 2ac1886ca957d570 color:#8f04f7
 * execute-helper: 8ee1736aece1f18a color:#f75eb0
 * resolve-return: d682964aa3e3013c color:#5985f6
 * module-parse: a4f0bc7199e2f686 color:#c2e29e
 */
/* @injected-footer-end */